body {
  font-family:'Roboto', sans-serif;
  position:relative;
  font-weight:400;
  background:#fff;
  color:#43484E;
}

body section {
  padding:75px 0;
}

a:hover {
  outline:none;
  text-decoration:none;
}

a:focus {
  outline:none;
  outline-offset:0;
}

a {
  -webkit-transition:300ms;
  -moz-transition:300ms;
  -o-transition:300ms;
  transition:300ms;
  color:#fc7700;
}

h1, h2, h3, h4, h5, h6 {
  font-family:'Roboto', sans-serif;
}

.slider-btn {
  background-color:#fc7700;
  color:#FFF;
  -webkit-box-shadow:inset 0 0 0 2px #fc7700;
  box-shadow:inset 0 0 0 2px #fc7700;
  text-transform:uppercase;
  width:190px;
  text-align:center;
  height:55px;
  line-height:55px;
  padding:0;
  font-size:18px;
  font-weight:800;
  border:0;
  -webkit-transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
  -ms-transition:all 0.3s ease 0s;
  transition:all 0.3s ease 0s;
}

.slider-btn:hover {
  background-color:#43484E;
  -webkit-box-shadow:inset 0 0 0 2px #43484E;
  box-shadow:inset 0 0 0 2px #43484E;
  color:#fff;
}

.parallax-section {
  min-height:300px;
  width:100%;
  background-position:50% 0;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-size:cover;
}

.preloader {
  position:fixed;
  top:0;
  left:0;
  height:100%;
  width:100%;
  display:table;
  background:#fff;
  z-index:9999;
}

.preloder-wrap {
  display:table-cell;
  vertical-align:middle;
}

.preloder-inner {
  width:200px;
  height:100px;
  margin:0 auto;
}

.ball {
  width:10px;
  height:10px;
  margin:10px auto;
  border-radius:50px;
}

.ball:nth-child(1) {
  background:#ff005d;
  -webkit-animation:right 1s infinite ease-in-out;
  -moz-animation:right 1s infinite ease-in-out;
  animation:right 1s infinite ease-in-out;
}

.ball:nth-child(2) {
  background:#35ff99;
  -webkit-animation:left 1.1s infinite ease-in-out;
  -moz-animation:left 1.1s infinite ease-in-out;
  animation:left 1.1s infinite ease-in-out;
}

.ball:nth-child(3) {
  background:#008597;
  -webkit-animation:right 1.05s infinite ease-in-out;
  -moz-animation:right 1.05s infinite ease-in-out;
  animation:right 1.05s infinite ease-in-out;
}

.ball:nth-child(4) {
  background:#ffcc00;
  -webkit-animation:left 1.15s infinite ease-in-out;
  -moz-animation:left 1.15s infinite ease-in-out;
  animation:left 1.15s infinite ease-in-out;
}

.ball:nth-child(5) {
  background:#2d3443;
  -webkit-animation:right 1.1s infinite ease-in-out;
  -moz-animation:right 1.1s infinite ease-in-out;
  animation:right 1.1s infinite ease-in-out;
}

.ball:nth-child(6) {
  background:#ff7c35;
  -webkit-animation:left 1.05s infinite ease-in-out;
  -moz-animation:left 1.05s infinite ease-in-out;
  animation:left 1.05s infinite ease-in-out;
}

.ball:nth-child(7) {
  background:#4d407c;
  -webkit-animation:right 1s infinite ease-in-out;
  -moz-animation:right 1s infinite ease-in-out;
  animation:right 1s infinite ease-in-out;
}

@keyframes right {
  0% {
    transform:translate(-15px);
  }
  50% {
    transform:translate(15px);
  }
  100% {
    transform:translate(-15px);
  }
}

@keyframes left {
  0% {
    transform:translate(15px);
  }
  50% {
    transform:translate(-15px);
  }
  100% {
    transform:translate(15px);
  }
}

.vertical-middle {
  width:100%;
  height:100%;
  display:table;
}

.vertical-middle div {
  display:table-cell;
  vertical-align:middle;
}

#navigation .navbar {
  background:rgba(255, 255, 255, 0.952941);
  border-radius:0;
  border-bottom:0;
  box-shadow:rgba(0, 0, 0, 0.298039) 0px 0px 3px;
  padding-bottom:0px;
}

#navigation .navbar-toggle {
  margin-top:20px;
  background-color:#333;
}

#navigation .navbar-brand h1 {
  padding:0;
  margin:0;
}

#navigation .navbar-nav.navbar-right li {
  padding:0 1px;
}

#navigation .navbar-nav.navbar-right {
  margin-top:0px;
}

#navigation .navbar-nav.navbar-right li a {
  color:#43484E;
  font-family:'Roboto',sans-serif;
  font-size:14px;
  padding:0;
  text-transform:uppercase;
  -webkit-transition:all .9s ease 0s;
  -moz-transition:all .9s ease 0s;
  -o-transition:all .9s ease 0s;
  transition:all .9s ease 0s;
  padding:6px 15px;
}

#navigation .navbar-inverse .navbar-nav .active a, #navigation .navbar-inverse .navbar-nav .active a:focus, #navigation .navbar-nav.navbar-right li a:hover {
  color:#fff;
  background-color:#808080;
}

.home-pattern {
  height:100%;
  position:absolute;
  width:100%;
  z-index:1;
  left:0;
  bottom:0;
  background-image:url(../images/home-pattern.png);
  background-repeat:repeat;
  opacity:0.2;
}

#home {
  padding:0;
  overflow:hidden;
  position:relative;
}

#main-carousel .carousel-inner .item {
  background-size:cover;
  height:100%;
  background-position:50% 50%;
  background-repeat:no-repeat;
}

#main-carousel .carousel-indicators {
  bottom:15px;
}

#main-carousel .carousel-indicators li {
  background:rgba(0, 0, 0, 0);
  border:1px solid #fff;
  width:13px;
  height:13px;
  margin-left:5px;
  text-indent:-9999px;
  display:inline-block;
}

.carousel-indicators .active {
  background-color:#fff !important;
}

.slider-content {
  height:100%;
}

#main-carousel .carousel-caption {
  display:table;
  height:100%;
  width:100%;
  min-height:100%;
  left:0;
  top:0;
  z-index:11;
}

#main-carousel .carousel-caption > div {
  vertical-align:middle;
  display:table-cell;
}

#main-carousel .carousel-inner h2 {
  color:#f6f6f6;
  display:inline-block;
  font-family:roboto;
  font-size:55px;
  font-weight:800;
  margin-bottom:40px;
  text-shadow:none;
  text-transform:uppercase;
}

#main-carousel .carousel-inner h2 span {
  color:#7ab700;
}

#main-carousel .carousel-inner p {
  color:#f6f6f6;
  font-family:roboto;
  font-size:24px;
  font-weight:300;
  margin-bottom:59px;
  margin-top:0;
  text-shadow:none;
}

#main-carousel .carousel-left {
  left:-50px;
}

#main-carousel .carousel-right {
  right:-50px;
}

#main-carousel:hover .carousel-left {
  left:0px;
  -webkit-transition:300ms;
  -moz-transition:300ms;
  -o-transition:300ms;
  transition:300ms;
}

#main-carousel:hover .carousel-right {
  right:0px;
  -webkit-transition:300ms;
  -moz-transition:300ms;
  -o-transition:300ms;
  transition:300ms;
}

#main-carousel .carousel-left, #main-carousel .carousel-right {
  padding:15px;
  z-index:12;
  font-size:60px;
  color:rgba(255, 255, 255, 0.52);
  top:50%;
  position:absolute;
  margin-top:-60px;
  text-align:center;
  -webkit-transition:300ms;
  -moz-transition:300ms;
  -o-transition:300ms;
  transition:300ms;
}

.carousel-right {
  right:65px;
}

.carousel-left {
  left:65px;
}

#main-carousel .carousel-left:hover, #main-carousel .carousel-right:hover {
  color:#F6F6F6;
}

#about-us {
  background:#F6F6F6;
  overflow:hidden;
  padding:85px 0;
}

#about-us h2 {
  margin-bottom:35px;
}

.title-one {
  color:#666666;
  display:inline-block;
  font-size:32px;
  font-weight:600;
  padding-bottom:10px;
  text-align:center;
  text-transform:uppercase;
  position:relative;
}

.title-one:after {
  color:#fc7700;
  content:"||";
  position:absolute;
  right:-40px;
  top:-2px;
}

.title-one:before {
  color:#fc7700;
  content:"||";
  left:-40px;
  position:absolute;
  top:0;
}

.title-two {
  color:#666666;
  display:inline-block;
  font-size:20px;
  /*font-weight:600;*/
  padding-bottom:10px;
  text-align:center;
  text-transform:uppercase;
  position:relative;
  margin-bottom:10px;
}

#about-us h4 {
  color:#909090;
  margin-bottom:50px;
  margin-top:-5px;
  text-transform:capitalize;
}

#about-us p {
  font-weight:300;
  font-size:15px;
}

.about-us .col-sm-6 {
  margin-top:50px;
}

.about-us h3 {
  font-size:20px;
  margin-bottom:18px;
  text-transform:uppercase;
}

.about-us .tab-content {
  background:#FFFFFF;
  border-bottom:1px solid #DDDDDD;
  border-left:1px solid #DDDDDD;
  border-right:1px solid #DDDDDD;
  padding:25px;
}

.about-us .nav-tabs li a {
  border-top:2px solid #f6f6f6;
  color:#fc7700;
}

.about-us .nav-tabs li.active a, .about-us .nav-tabs li.active a:hover, .about-us .nav-tabs li.active a:focus {
  border-radius:0;
  border-top:2px solid #fc7700;
  color:#333333;
}

.about-us .tab-content .pull-left.media-object {
  background-color:#F6F6F6;
  margin-right:20px;
  padding:5px;
}

.skillbar {
  position:relative;
  display:block;
  margin-bottom:18px;
  box-shadow:1px 1px 0 0 #333333;
  width:100%;
  background:#43484E;
  height:35px;
  -webkit-transition:0.4s linear;
  -moz-transition:0.4s linear;
  -ms-transition:0.4s linear;
  -o-transition:0.4s linear;
  transition:0.4s linear;
  -webkit-transition-property:width, background-color;
  -moz-transition-property:width, background-color;
  -ms-transition-property:width, background-color;
  -o-transition-property:width, background-color;
  transition-property:width, background-color;
}

.skillbar-title {
  position:absolute;
  top:0;
  left:0;
  width:25%;
  font-weight:bold;
  font-size:13px;
  color:#fff;
  background-color:#fc7700;
}

.skillbar-title span {
  float:none;
  margin-bottom:0;
  margin-right:0;
  margin-top:0;
  text-align:left;
  display:block;
  background-color:#fc7700;
  padding:0 15px;
  height:35px;
  line-height:35px;
}

.skillbar-bar {
  height:35px;
  width:0px;
  background-color:#fc7700;
  box-shadow:0 1px 0 0 #333333;
}

.skill-bar-percent {
  position:absolute;
  right:10px;
  top:0;
  font-size:11px;
  height:35px;
  line-height:35px;
  color:#ffffff;
}

#services {
  background-image:url("../images/services/service-bg.jpg");
  color:#fff;
  text-align:center;
  background-color:#0A0A13;
}

.services {
  display:block;
  overflow:hidden;
  margin-top:50px;
}

#services h2 {
  color:#fff;
  border-color:#fff;
  margin-bottom:35px;
}

.single-service {
  background-color:rgba(0, 0, 0, 0.39);
  padding:25px;
  transition:all 0.9s ease 0s;
  -moz-transition:all 0.9s ease 0s;
  -webkit-transition:all 0.9s ease 0s;
  -o-transition:all 0.9s ease 0s;
}

.single-service p {
  text-align:justify;
}

.single-service i {
  text-align:center;
  font-size:80px;
  background-color:#fff;
  border-radius:50%;
  display:inline-block;
  height:150px;
  line-height:150px;
  width:150px;
  color:#43484E;
  transition:all 0.9s ease 0s;
  -moz-transition:all 0.9s ease 0s;
  -webkit-transition:all 0.9s ease 0s;
  -o-transition:all 0.9s ease 0s;
}

.single-service:hover {
  background-color:#fc7700;
}

.single-service:hover i {
  color:#fc7700;
  -moz-transform:scale(1.1) rotate(360deg);
  -webkit-transform:scale(1.1) rotate(360deg);
  -o-transform:scale(1.1) rotate(360deg);
  -ms-transform:scale(1.1) rotate(360deg);
  transform:scale(1.1) rotate(360deg);
}

#team-carousel {
  position:relative;
}

#our-team {
  background-color:#f6f6f6;
  color:#43484E;
}

#our-team h2 {
  color:#43484E;
  margin-bottom:35px;
}

#our-team .team-members {
  padding:0;
  margin-top:55px;
  display:block;
  overflow:hidden;
}

.team-member {
  height:520px;
  background-color:#43484E;
  border:1px solid #43484E;
  color:#f6f6f6;
  padding:25px;
  text-align:left;
  overflow:hidden;
  margin-bottom:30px;
}

.team-member img {
  width:100%;
}

.team-member h4, .team-member h5 {
  text-align:center;
}

#our-team .socials i {
  background-color:#fff;
  border-radius:50%;
  color:#43484E;
  display:inline-block;
  font-size:16px;
  height:30px;
  line-height:28px;
  margin-right:5px;
  text-align:center;
  width:30px;
  border-width:1px;
  border-color:#43484E;
  border-style:solid;
  opacity:.5;
  -webkit-transition:all 0.5s ease-in-out;
  -moz-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;
  transition:all 0.5s ease-in-out;
}

#our-team .socials a i:hover {
  opacity:1;
  color:#fff;
  border:0;
}

#our-team .socials a .fa-facebook:hover {
  background:#3B5997;
}

#our-team .socials a .fa-twitter:hover {
  background:#29C5F6;
}

#our-team .socials a .fa-pinterest:hover {
  background:#C61118;
}

#our-team .socials a .fa-dribbble:hover {
  background:#FF5C93;
}

#our-team .socials a .fa-linkedin:hover {
  background:#006DC0;
}

#our-team .socials a .fa-google-plus:hover {
  background:#D13D2F;
}

#our-team .socials a .fa-flickr:hover {
  background:#7A797B;
}

.member-left, .member-right {
  position:absolute;
  top:-43px;
  color:#43484E;
}

.member-left {
  left:49%;
}

.member-right {
  left:51%;
}

#portfolio {
  padding-top:70px;
  padding-bottom:100px;
  background:#F6F6F6;
}

#portfolio p, #portfolio h2 {
  margin-bottom:30px;
}

#portfolio .portfolio-filter {
  margin-bottom:40px;
  margin-top:10px;
}

#portfolio .portfolio-filter li {
  display:inline-block;
}

#portfolio .portfolio-filter li a:hover, #portfolio .portfolio-filter li a:focus, #portfolio .portfolio-filter li a:active, #portfolio .portfolio-filter li .active {
  border:1px solid #fc7700;
  color:#686868;
  box-shadow:none;
  -webkit-box-shadow:none;
  opacity:1;
}

#portfolio .portfolio-filter li a {
  color:#686868;
  font-size:16px;
  text-transform:uppercase;
  border:none;
  background:rgba(67, 72, 78, 0);
  opacity:.8;
  border:1px solid rgba(252, 119, 0, 0);
  border-radius:inherit;
}

.portfolio-items > div {
  padding:0;
}

.portfolio-items img {
  width:100%;
}

.view {
  cursor:default;
  height:100%;
  overflow:hidden;
  position:relative;
  text-align:center;
  width:100%;
}

.efffect h4 {
  opacity:0;
  transform:scale(0);
  transition:all 0.5s linear 0s;
}

.efffect h3 {
  opacity:0;
  transform:scale(0);
  -webkit-transition:all 0.5s linear 0s;
  -moz-transition:all 0.5s linear 0s;
  -ms-transition:all 0.5s linear 0s;
  -o-transition:all 0.5s linear 0s;
  transition:all 0.5s linear 0s;
}

.efffect img {
  transform:scaleY(1);
  -moz-transform:scaleY(1);
  -webkit-transform:scaleY(1);
  -o-transform:scaleY(1);
  -ms-transform:scaleY(1);
  transition:all 0.7s ease-in-out 0s;
  -moz-transition:all 0.7s ease-in-out 0s;
  -webkit-transition:all 0.7s ease-in-out 0s;
  -o-transition:all 0.7s ease-in-out 0s;
}

.view img {
  display:block;
  position:relative;
}

.efffect .mask {
  background-color:#F6F6F6;
  border:4px solid #333333;
  -webkit-transition:all 0.5s linear 0s;
  -moz-transition:all 0.5s linear 0s;
  -ms-transition:all 0.5s linear 0s;
  -o-transition:all 0.5s linear 0s;
  transition:all 0.5s linear 0s;
  opacity:0;
}

.view .mask, .view .content {
  height:100%;
  left:0;
  overflow:hidden;
  position:absolute;
  top:0;
  width:100%;
}

.mask h3 {
  color:#43484E;
  font-family:cabin;
  font-size:22px;
  font-weight:700;
  margin-top:30px;
  text-transform:uppercase;
  transition:height 500ms ease 0s;
}

.mask h4 {
  color:#000;
  font-family:roboto;
  font-size:14px;
  font-weight:200;
  padding:0 35px 5px;
}

.mask i {
  border:2px solid #333;
  border-radius:50%;
  color:#333;
  font-size:17px;
  margin-left:8px;
  padding:8px;
}

.mask i:hover {
  background-color:#fc7700;
  color:#fff;
}

#clients {
  background-image:url("../images/clients/client-bg.jpg");
  background-color:#0A0A13;
}

#clients h2 {
  margin-bottom:30px;
  color:#f6f6f6;
}

#clients p {
  color:#fff;
}

#clients-carousel {
  margin-top:45px;
  text-align:center;
}

#clients-carousel .carousel-inner {
  display:inline-block;
  width:60%;
}

.carousel-inner blockquote {
  border-left:0 none;
  margin:15px;
  padding:0;
  text-align:left;
}

.carousel-inner blockquote p {
  font-size:17px;
}

#clients-carousel .carousel-inner img {
  border-right:5px solid#eee;
  padding-right:10px;
}

#clients-carousel .carousel-indicators {
  top:100%;
  left:50%;
  margin:0 0 0 -50px;
  position:absolute;
  width:100px;
}

#clients-carousel .item {
  background:#43484E;
}

#clients-carousel .carousel-indicators li {
  background:rgba(0, 0, 0, 0);
  border:1px solid #fff;
  width:13px;
  height:13px;
  margin-left:5px;
  text-indent:-9999px;
  display:inline-block;
}

#clients-carousel .carousel-indicators {
  margin-top:20px;
}

.clients {
  text-align:center;
}

.clients h2 {
  color:#FFFFFF;
  font-family:'Roboto',sans-serif;
  font-size:30px;
  font-weight:500;
  line-height:40px;
  text-transform:uppercase;
  margin-top:0;
}

.clients p {
  color:#FFFFFF;
  font-family:'Roboto',sans-serif;
  font-size:14px;
  font-weight:300;
  letter-spacing:3px;
  text-transform:uppercase;
}

.clients p span {
  color:#fc7700;
}

#blog {
  padding-bottom:75px;
  padding-top:75px;
}

.blog-heading {
  margin-bottom:35px;
  margin-top:15px;
}

.single-blog {
  margin-bottom:30px;
  background-color:#F7F7F7;
  padding:25px;
  transition:all 1s ease 0s;
  -moz-transition:all 1s ease 0s;
  -webkit-transition:all 1s ease 0s;
  -o-transition:all 1s ease 0s;
  -webkit-box-shadow:0 2px 0 0 #ddd;
  box-shadow:0 2px 0 0 #ddd;
}

.single-blog:hover {
  background-color:#43484E;
  color:#fff;
}

.single-blog:hover.single-blog h2 {
  color:#fff;
}

.single-blog:hover.single-blog .btn-primary {
  background-color:#fc7700;
  color:#fff;
  border-color:#fff;
  transition:all 0.9s ease 0s;
  -moz-transition:all 0.9s ease 0s;
  -webkit-transition:all 0.9s ease 0s;
  -o-transition:all 0.9s ease 0s;
}

.single-blog img {
  width:100%;
  margin-bottom:20px;
}

.single-blog h2 {
  color:#43484E;
  font-size:24px;
}

.single-blog h2 {
  margin:0;
  margin-bottom:15px;
}

.single-blog ul {
  padding:0;
  overflow:hidden;
}

.single-blog ul li {
  border-right:2px solid #999999;
  float:left;
  line-height:10px;
  list-style:none;
  margin-right:10px;
  padding-right:10px;
  font-size:12px;
  color:#999;
}

.single-blog ul li:last-child {
  border:none;
}

.blog-content {
  margin-bottom:25px;
  margin-top:0;
}

.single-blog .btn-primary {
  text-transform:uppercase;
  border:1px solid #fc7700;
  color:#686868;
  background-color:rgba(255, 255, 255, 0);
  border-color:#fc7700;
}

.single-blog:hover.single-blog .btn-primary:hover {
  background-color:#fc7700;
  color:#fff;
}

#blog-detail .modal-body {
  padding:30px;
}

#blog-detail .modal-body img {
  width:100%;
}

#blog-detail .close {
  margin-right:-15px;
  margin-top:-25px;
}

#contact {
  overflow:hidden;
  background-color:#f6f6f6;
  position:relative;
  padding-bottom:85px;
  border-top:2px solid #ddd;
}

#contact .contact-heading {
  padding-bottom:35px;
  position:relative;
  z-index:10;
}

.contact-details {
  padding-top:75px;
}

.pattern {
  height:100%;
  position:absolute;
  width:100%;
  z-index:1;
  left:0;
  bottom:0;
  background-image:url(../images/pattern.png);
  background-repeat:repeat;
  opacity:0.2;
}

.contact-address {
  background-color:#fff;
  height:390px;
  padding-top:85px;
}

.contact-address .social-icons a i {
  border-radius:0;
  height:30px;
  line-height:inherit;
  width:30px;
  border-width:0;
  transition:all 1s ease 0s;
  -moz-transition:all 1s ease 0s;
  -webkit-transition:all 1s ease 0s;
  -o-transition:all 1s ease 0s;
  margin-right:10px;
}

.contact-address .social-icons i:hover {
  transform:scale(.9);
}

.social-icons a {
  color:#A2A2A2;
  font-size:20px;
  border:1px solid #A2A2A2;
  border-radius:50%;
  text-align:center;
  padding:6px;
  width:44px;
  height:44px;
  display:inline-block;
  margin:2px;
}

.social-icons a:hover {
  color:#fc7700;
  border:1px solid #fc7700;
}

.contact-address .social-icons, .contact-address address {
  z-index:2;
  position:relative;
}

.contact-address p {
  font-weight:800;
  font-size:24px;
}

.contact-address p span {
  color:#fc7700;
}

#contact-form-section {
  padding:35px;
  background-color:#FFF;
  height:390px;
}

#contact-form-section .btn-primary {
  background-color:#fc7700;
  border-color:#f6f6f6;
  border-radius:0;
  padding:10px 35px;
  text-transform:uppercase;
  font-weight:800;
  transition:all 0.9s ease 0s;
  -moz-transition:all 0.9s ease 0s;
  -webkit-transition:all 0.9s ease 0s;
  -o-transition:all 0.9s ease 0s;
}

#contact-form-section .btn-primary:hover {
  background-color:#43484E;
}

#contact-form input, #contact-form textarea, #contact-form .btn-primary {
  position:relative;
  z-index:2;
}

#contact-form .name-field, #contact-form .mail-field {
  width:49%;
}

#contact-form .name-field {
  margin-right:2%;
  float:left;
}

#contact-form .mail-field {
}

#contact-form-section .form-control {
  border-radius:0;
  -webkit-box-shadow:none;
  box-shadow:none;
}

#contact-form-section textarea {
  resize:none;
}

#contact-form-section .form-control:focus {
  border-color:#fc7700;
  outline:0;
  -webkit-box-shadow:none;
  box-shadow:none;
}

#footer {
  background-color:#f6f6f6;
  padding:25px 0;
  color:#43484E;
  font-size:16px;
  position:relative;
  margin-top:1px;
}

#footer p {
  margin:0;
}

#footer a {
  color:#fc7700;
}

.carousel.scale .carousel-inner > .item.left > div:nth-child(1), .carousel.scale .carousel-inner > .item.right > div:nth-child(1) {
  -webkit-animation:fadeOutDown 300ms linear 0ms both;
  animation:fadeOutDown 300ms linear 0ms both;
}

.carousel.scale .carousel-inner > .item.next > div:nth-child(1), .carousel.scale .carousel-inner > .item.prev > div:nth-child(1) {
  -webkit-animation:fadeInDown 300ms linear 75ms both;
  animation:fadeInDown 300ms linear 75ms both;
}

.carousel.scale .carousel-inner > .item.left > div:nth-child(2), .carousel.scale .carousel-inner > .item.right > div:nth-child(2) {
  -webkit-animation:fadeOutDown 300ms linear 75ms both;
  animation:fadeOutDown 300ms linear 75ms both;
}

.carousel.scale .carousel-inner > .item.next > div:nth-child(2), .carousel.scale .carousel-inner > .item.prev > div:nth-child(2) {
  -webkit-animation:fadeInDown 300ms linear 150ms both;
  animation:fadeInDown 300ms linear 150ms both;
}

.carousel.scale .carousel-inner > .item.left > div:nth-child(3), .carousel.scale .carousel-inner > .item.right > div:nth-child(3) {
  -webkit-animation:fadeOutDown 300ms linear 150ms both;
  animation:fadeOutDown 300ms linear 150ms both;
}

.carousel.scale .carousel-inner > .item.next > div:nth-child(3), .carousel.scale .carousel-inner > .item.prev > div:nth-child(3) {
  -webkit-animation:fadeInDown 300ms linear 225ms both;
  animation:fadeInDown 300ms linear 225ms both;
}

.carousel.scale .carousel-inner > .item.left > div:nth-child(4), .carousel.scale .carousel-inner > .item.right > div:nth-child(4) {
  -webkit-animation:fadeOutDown 300ms linear 225ms both;
  animation:fadeOutDown 300ms linear 225ms both;
}

.carousel.scale .carousel-inner > .item.next > div:nth-child(4), .carousel.scale .carousel-inner > .item.prev > div:nth-child(4) {
  -webkit-animation:fadeInDown 300ms linear 300ms both;
  animation:fadeInDown 300ms linear 300ms both;
}

.isotope-item {
  z-index:2;
}

.isotope-hidden.isotope-item {
  pointer-events:none;
  z-index:1;
}

.isotope, .isotope .isotope-item {
  -webkit-transition-duration:0.8s;
  -moz-transition-duration:0.8s;
  -ms-transition-duration:0.8s;
  -o-transition-duration:0.8s;
  transition-duration:0.8s;
}

.isotope {
  -webkit-transition-property:height, width;
  -moz-transition-property:height, width;
  -ms-transition-property:height, width;
  -o-transition-property:height, width;
  transition-property:height, width;
}

.isotope .isotope-item {
  -webkit-transition-property:-webkit-transform, opacity;
  -moz-transition-property:-moz-transform, opacity;
  -ms-transition-property:-ms-transform, opacity;
  -o-transition-property:-o-transform, opacity;
  transition-property:transform, opacity;
}

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
  -webkit-transition-duration:0s;
  -moz-transition-duration:0s;
  -ms-transition-duration:0s;
  -o-transition-duration:0s;
  transition-duration:0s;
}

.efffect img {
  -webkit-transform:scaleY(1);
  -moz-transform:scaleY(1);
  -o-transform:scaleY(1);
  -ms-transform:scaleY(1);
  transform:scaleY(1);
  -webkit-transition:all 0.7s ease-in-out;
  -moz-transition:all 0.7s ease-in-out;
  -o-transition:all 0.7s ease-in-out;
  -ms-transition:all 0.7s ease-in-out;
  transition:all 0.7s ease-in-out;
}

.efffect .mask {
  -webkit-transition:all 0.5s linear;
  -moz-transition:all 0.5s linear;
  -o-transition:all 0.5s linear;
  -ms-transition:all 0.5s linear;
  transition:all 0.5s linear;
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
  opacity:0;
  cursor:zoom-in;
}

.efffect h4 {
  background:transparent;
  -webkit-transform:scale(0);
  -moz-transform:scale(0);
  -o-transform:scale(0);
  -ms-transform:scale(0);
  transform:scale(0);
  -webkit-transition:all 0.5s linear;
  -moz-transition:all 0.5s linear;
  -o-transition:all 0.5s linear;
  -ms-transition:all 0.5s linear;
  transition:all 0.5s linear;
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
  opacity:0;
}

.efffect h3 {
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
  opacity:0;
  font-size:22px;
  -webkit-transform:scale(0);
  -moz-transform:scale(0);
  -o-transform:scale(0);
  -ms-transform:scale(0);
  transform:scale(0);
  -webkit-transition:all 0.5s linear;
  -moz-transition:all 0.5s linear;
  -o-transition:all 0.5s linear;
  -ms-transition:all 0.5s linear;
  transition:all 0.5s linear;
}

.mask a i {
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
  opacity:0;
  -webkit-transform:rotate(-180deg);
  -moz-transform:rotate(-180deg);
  -o-transform:rotate(-180deg);
  -ms-transform:rotate(-180deg);
  transform:rotate(-180deg);
  -webkit-transition:all 0.5s linear 0.7s;
  -moz-transition:all 0.5s linear 0.7s;
  -o-transition:all 0.5s linear 0.7s;
  -ms-transition:all 0.5s linear 0.7s;
  transition:all 0.5s linear 0.7s;
}

.efffect:hover img {
  -webkit-transform:scale(10);
  -moz-transform:scale(10);
  -o-transform:scale(10);
  -ms-transform:scale(10);
  transform:scale(10);
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
  opacity:0;
}

.efffect:hover .mask {
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity=100);
  opacity:1;
}

.efffect:hover h4, .efffect:hover h3, .efffect:hover a i {
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -o-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
  -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity=100);
  opacity:1;
}

